## debmirror 2.16ubuntu1

=== Makefile ===
all: debmirror.1

debmirror.1:
	pod2man debmirror >$@

clean:
	rm -f debmirror.1
