## debmirror 2.4.4ubuntu2

=== debian/changelog ===
debmirror (1:2.4.4ubuntu2) lucid; urgency=low

  * drop-redundant-rsync.patch: fix index double-increment (LP: #560826)

 -- Steve Beattie <sbeattie@ubuntu.com>  Sun, 11 Apr 2010 10:02:11 -0700

debmirror (1:2.4.4ubuntu1) lucid; urgency=low

  * Merge from debian unstable (LP: #555967).  Remaining changes:
    - debian/{control,rules}: add quilt for patch management.
    - Debian bug 455082:
      - default-settings.patch: change rsync defaults.
      - silence-errors.patch: throw away find errors.
      - functionalize.patch: prepare for batching of non-deb files.
      - drop-redundant-rsync.patch: clean up logic in rsync batching.
      - check_file-return.patch: report why a file needs to sync.
      - command-exit-checking.patch: check exit codes of commands.
    - skip-installer.patch: allow specific releases to be skipped (Debian
      bug 576576).
    - rsync-retries.patch: retry if rsync batch fails connection (Debian
      bug 576577).
  * Dropped rsync Release file batching for now, as it makes merging
    much more difficult.

 -- Kees Cook <kees@ubuntu.com>  Mon, 05 Apr 2010 12:38:24 -0700

debmirror (1:2.4.4) unstable; urgency=low

  * Fix typo in mirror_size. Closes: #575352.
  * Change internal use of dry-run variables so that setting $dry_run in
    the config file actually works. Closes: #569348.

 -- Frans Pop <fjp@debian.org>  Thu, 25 Mar 2010 19:14:12 +0100

debmirror (1:2.4.3) unstable; urgency=low

  * Don't delete Contents and Translation files if mirror cleanup is done
    early. Closes: #568613.

 -- Frans Pop <fjp@debian.org>  Sat, 06 Feb 2010 14:42:36 +0100

debmirror (1:2.4.2) unstable; urgency=low

  * Really allow for Release files without Origin field. Closes: #565593.

 -- Frans Pop <fjp@debian.org>  Sun, 31 Jan 2010 14:21:46 +0100

debmirror (1:2.4.1) unstable; urgency=low

  * Typo fixes in NEWS.Debian file spotted by Geoff Simmons. Closes: #566377.
  * Allow for Release files without Origin field. Closes: #565593.

 -- Frans Pop <fjp@debian.org>  Sun, 24 Jan 2010 07:23:06 +0100

debmirror (1:2.4) unstable; urgency=low

  * The main Debian archive has started to use rsyncable gzip files.
    Use the --rsyncable flag when compressing Packages/Sources files using
    gzip after applying pdiffs to ensure the md5sum of the file matches the
    one in the Release file again. Closes: #560326.
    This change may cause unnecessary download of the gzipped Packages/Sources
    files for other archives that provide pdiffs but don't have rsyncable
    gzipped files; this can be fixed using the new option --gzip-options.
  * Fix mirroring of archives without a Release.gpg file. Closes: #561533.
    Thanks to Loïc Minier for tracing the issue.
  * Allow to specify the local mirror directory in config files.
    Closes: #544141.
  * Add versioned dependency on perl (>= 5.10). Closes: #551878.
  * Improve dependencies on gpgv/gnupg.

 -- Frans Pop <fjp@debian.org>  Sat, 19 Dec 2009 22:21:38 +0100

debmirror (1:2.3.1) unstable; urgency=low

  * Update example configuration (closes: #549955):
    - fix error in variable names for setting D-I dists & arches
    - add example for setting "extra rsync directories"
  * Rename variables so that @dists can be set again in a configuration file.
    Closes: #549952.
  * Enable LWP::ConnCache for the http transfer method. Closes: #395538.
    Thanks to Gregor Herrmann for pointing out the option.

 -- Frans Pop <fjp@debian.org>  Thu, 08 Oct 2009 19:39:41 +0200

debmirror (1:2.3) unstable; urgency=low

  * Support updating Contents files using diff files. This can significantly
    reduce the download size when Contents files change. Closes: #436027.
  * Because of the previous change the option --pdiff has been renamed to
    --diff as 'package diffs' no longer covers its use.
  * Fix mirroring archives without a Release file (--ignore-missing-release).
  * Minor other fixes and improvements.

 -- Frans Pop <fjp@debian.org>  Sat, 03 Oct 2009 13:33:46 +0200

debmirror (1:2.2.1) unstable; urgency=low

  * Only fetch i18n Index files if needed.
  * Fix mirroring D-I images when the archive is also being mirrored for the
    same dist. Closes: #547789.

 -- Frans Pop <fjp@debian.org>  Tue, 22 Sep 2009 18:12:05 +0200

debmirror (1:2.2) unstable; urgency=low

  * Allow to include/exclude specific files belonging to D-I images.
  * Add support for downloading package translation files. Closes: #436030.
  * Move archive size information to a separate file in /usr/share/doc.

 -- Frans Pop <fjp@debian.org>  Sat, 12 Sep 2009 08:59:31 +0200

debmirror (1:2.1.1) unstable; urgency=low

  * Register the trace and lock files only after loading the state cache.

 -- Frans Pop <fjp@debian.org>  Mon, 31 Aug 2009 14:16:47 +0200

debmirror (1:2.1) unstable; urgency=low

  * Fix location of debmirror.conf. Closes: #544139.
  * Don't display download speed if rsync is used. Closes: #422100.
  * Support mirroring specific additional files from specific locations on
    the mirror: trace files, ./doc, ./indices and ./tools. The transfer
    method used for this is always rsync, irrespective of what method is
    specified in the --method option. Closes: #153680, #156564.
  * Ubuntu uses an identical Codename for different suites, so just ignore
    it and use the Suite instead. Closes: #544132.

 -- Frans Pop <fjp@debian.org>  Sat, 29 Aug 2009 18:55:25 +0200

debmirror (1:2.0) unstable; urgency=low

  * Remove duplicated checks of md5sums for Packages/Sources files.
  * Improve performance of parsing Packages/Sources files (by a factor of
    about 30).
  * Revert change in directory removal as otherwise also empty parent
    directories of empty directories no longer get removed.
  * Fix support for mirrors with need extra directories in dist, such as
    security mirrors, which got broken by the suite->codename symlink
    changes. Thanks to Christoph Goehre for reporting the issue and testing
    the fix. Closes: #543775.

