## debmirror 2.4.5

=== debian/changelog ===
debmirror (1:2.4.5) unstable; urgency=low

  * Drop support for the --adddir option which was obsoleted log ago.
  * Ensure MD5SUMS files for D-I images get updated. Closes: #590667.
    Thanks to Stefan Kisdaroczi for reporting the issue and for the patch.
  * Update archive size information (without Etch as that has been archived).

 -- Frans Pop <fjp@debian.org>  Thu, 05 Aug 2010 16:09:13 +0200
