=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: debmirror
 Section: net
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 7.0.50), quilt (>> 0.48-1)
+Maintainer: Frans Pop <fjp@debian.org>
+Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/debmirror/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/debmirror/trunk/
