=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh --with quilt $@
+	dh $@
 
 override_dh_installman:
 	dh_installman debmirror.1
