## debmirror 2.4.6ubuntu1

=== debian/changelog ===
debmirror (1:2.4.6ubuntu1) natty; urgency=low

  [ Stefano Rivera ]
  * Merge from debian unstable.  Remaining changes:
    - debian/{control,rules}: add quilt for patch management.
    - Debian bug 455082:
      - default-settings.patch: change rsync defaults.
      - silence-errors.patch: throw away find errors.
      - functionalize.patch: prepare for batching of non-deb files.
      - drop-redundant-rsync.patch: clean up logic in rsync batching.
      - check_file-return.patch: report why a file needs to sync.
      - command-exit-checking.patch: check exit codes of commands.
    - skip-installer.patch: allow specific releases to be skipped (Debian
      bug 576576).
    - rsync-retries.patch: retry if rsync batch fails connection (Debian
      bug 576577).

  [ Francisco Javier P.L. ]
  * ubuntu-settings.patch: Changed defaults to download Ubuntu (LP: #64345),
    replaced most instances of Debian with Ubuntu in the documentation.
    Changed examples to be more Ubuntu relevent, patch thanks to Karl Goetz.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 05 Nov 2010 22:05:40 +0200

debmirror (1:2.4.6) unstable; urgency=low

  * New maintainer. Frans, we'll miss you.
    Closes: #595690
  * Moved to git; grafted in debmirror's original development
    history from my home directory. Closes: #594976
  * Fix filename of mirror_size file in man page. Closes: #594975

 -- Joey Hess <joeyh@debian.org>  Sun, 05 Sep 2010 18:54:21 -0400
