=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: debmirror
 Section: net
 Priority: extra
-Maintainer: Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/debmirror/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debmirror/trunk/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Build-Depends: debhelper (>= 7.0.50), quilt (>> 0.48-1)
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/collab-maint/debmirror.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/debmirror.git
 
 Package: debmirror
 Architecture: all
