## debmirror 2.9

=== debian/changelog ===
debmirror (1:2.9) unstable; urgency=low

  * Use Net::INET6Glue to support making ipv6 connections. Closes: #631302
  * Avoid sanity check for empty mirror, to allow mirroring an empty mirror
    if this is the first time debmirror is run. Closes: #635723
    Thanks, Stefan Kisdaroczi

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Jul 2011 14:57:36 +0200

debmirror (1:2.8) unstable; urgency=low

  * Avoid trying to get d-i for *-updates suites. Closes: #619146

 -- Joey Hess <joeyh@debian.org>  Mon, 21 Mar 2011 13:03:45 -0400

debmirror (1:2.7) unstable; urgency=high

  * Version dep on LWP. Closes: #614594
  * Fix typo in d-i download code. Closes: #614620

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Feb 2011 13:54:12 -0400

debmirror (1:2.6) unstable; urgency=high

  * In Release, Packages, and Sources files, support all sizes of SHA
    checksums that are supported by Digest::SHA. Closes: #614383
  * Now depends on libdigest-sha-perl.
  * Check SHA512, SHA256, or SHA1 in preference to MD5.
  * Full checksum validation is now enabled by the --checksums switch.
    (The old --md5sums switch is an alias to that for backwards compatibility.)

 -- Joey Hess <joeyh@debian.org>  Mon, 21 Feb 2011 19:28:07 -0400

debmirror (1:2.5) unstable; urgency=low

  * Clean up output messages.
  * Apply program return code checking patch by Kees Cook.
  * Allow umask to control directory permissions in mkdir. Closes: #589397
  * Add --slow-cpu option that avoids bzipping and gzipping files.
    Closes: #594948
  * Various code cleanups.
  * Deprecate --cleanup, which had become confusing since --postcleanup
    is the default, and add --precleanup.
  * Add --check-gpg (the default) and --no-check-gpg options.
  * Added a warning message if rsync of extra files fails.
  * Default to --rsync-extra=trace, and warn if --rsync-extra setting
    disables trace.
  * Above will ensure that debmirror at least tries
    to get trace files by default, and warns if it cannot. Closes: #156564
  * Avoid getting rsync-extra files if the site being mirrored
    has --root=/ , as that cannot work with rsync.
  * A proxy specified with --proxy or ftp_proxy will now also be used
    for ftp connections.
  * Deprecate --method=hftp, just use --proxy with --method=ftp.
  * Run rsync with --no-motd except for in --verbose mode.
  * Support --progress for http. (Per #598382)
  * Apply manpage markup patch from liw. Closes: #599414
  * Fix typo in default rsync options. Closes: #599568
  * Add --debmarshal snapshot mode by Drake Diedrich. Closes: #550007
  * Send verbose/debug mode gpgv error messages to stdout. Closes: #607099

 -- Joey Hess <joeyh@debian.org>  Sat, 05 Feb 2011 12:40:14 -0400
