## debmirror 2.9ubuntu1

=== debian/changelog ===
debmirror (1:2.9ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 10 Aug 2011 17:44:50 +0200

debmirror (1:2.8ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Dropped patches:
    - no-motd changes from default-settings.patch, superseded in Debian.
    - functionalize.patch: Accepted in Debian.
    - command-exit-checking.patch: Accepted in Debian.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 05 Jun 2011 22:00:27 +0200
