## debmirror 2.10

=== debian/changelog ===
debmirror (1:2.10) unstable; urgency=low

  * Fix skipping d-i for suites that do not include it. Closes: #636627
    Thanks, Stefan Kisdaroczi
  * Allow mirroring d-i on kfreebsd-*; skip it for arch 'all'. Closes: #637457
    Thanks, Stefan Kisdaroczi

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Oct 2011 10:44:07 -0400
