## debmirror 2.10ubuntu1

=== debian/changelog ===
debmirror (1:2.10ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Refreshed patches.
  * Slimmed down skip-installer.patch, largely superseded thanks to Debian bug
    636627.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 12 Nov 2011 16:23:21 +0200
