## debmirror 2.10ubuntu1.2

=== debian/changelog ===
debmirror (1:2.10ubuntu1.2) precise; urgency=low

  * debian/patches/skip-installer.patch: Don't skip -updates when mirroring
    debian-installer components, as we publish d-i to updates (LP: #1034679)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 19 Jun 2013 15:06:18 -0600

debmirror (1:2.10ubuntu1.1) precise; urgency=low

  * origin-canonical.patch: Resolve issue of not being able to mirror apt
    archives with the Release file set as "Origin: Canonical", by adding
    additional special case. Patch courtesy of Tal Danzig. (LP: #1174797)

 -- David Medberry <david.medberry@canonical.com>  Tue, 30 Apr 2013 15:55:53 +0000
