## debmirror 2.14~bpo60+1

=== debian/changelog ===
debmirror (1:2.14~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Clint Adams <clint@debian.org>  Tue, 25 Sep 2012 12:28:23 -0400

debmirror (1:2.14) unstable; urgency=low

  * Add --config-file option.
    Closes: #638295. Thanks, Stefan Kisdaroczi and Matthias Schmitz.
  * Do not crash on i18n/Index with --debmarshal
    Closes: #676219. Thanks, Frank Luithle

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Jun 2012 19:29:31 -0400

debmirror (1:2.13) unstable; urgency=low

  * Fix mirroring of Translation files for suites (currently contrib and
    non-free) for which there are no i18n Index files. Use information
    from Release files instead.
    Closes: #673444, #644609. Thanks, Joris Dolderer

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jun 2012 14:33:41 -0400

debmirror (1:2.12) unstable; urgency=low

  * Always mirror the English "translations" necessary to have any
    package long descriptions at all, even if --i18n is not enabled.
    (Unless disabled via --exclude.)
  * Make i18n/Index parsing not fail if there are non-SHA1 checksums.
    Although currently only SHA1 is supported here. Closes: #644609

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Apr 2012 12:19:34 -0400
