## debmirror 2.14ubuntu1

=== debian/changelog ===
debmirror (1:2.14ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Refreshed patches.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 30 Jun 2012 23:01:27 +0200

debmirror (1:2.12ubuntu1) quantal; urgency=low

  * Merge from Debian testing. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Refreshed patches.
  * Updated ubuntu-settings.patch to default to precise.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 04 May 2012 23:52:36 +0200
