## debmirror 2.15ubuntu2

=== debian/changelog ===
debmirror (1:2.15ubuntu2) saucy; urgency=low

  * debian/patches/skip-installer.patch: Don't skip -updates when mirroring
    debian-installer components, as we publish d-i to updates (LP: #1034679)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 05 Jul 2013 01:32:31 -0600

debmirror (1:2.15ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Rebase patches, and drop origin-canonical.patch, included upstream.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 May 2013 16:15:24 -0600

debmirror (1:2.15) unstable; urgency=low

  * Improved interface to gpgv. Thanks, Tom Jones.
  * Add --keyring option. Thanks, Tom Jones.
  * Add --exclude-field and --include-field options.
    Closes: #695767. Thanks, Colin Watson
  * Supports https. Closes: #697687 Thanks, Fernando Ike
  * Treat "Origin: Canonical" like "Origin: Ubuntu"
    Closes: #702319. Thanks, Tal Danzig

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:44:27 -0400

debmirror (1:2.14ubuntu1.2) raring; urgency=low

  * origin-canonical.patch: Resolve issue of not being able to mirror apt
    archives with the Release file set as "Origin: Canonical", by adding
    additional special case. Patch courtesy of Tal Danzig. (LP: #1174797)

 -- David Medberry <david.medberry@canonical.com>  Tue, 30 Apr 2013 15:55:53 +0000
