## debmirror 2.16~deb7u1

=== debian/changelog ===
debmirror (1:2.16~deb7u1) oldstable; urgency=low

  * Upload for wheezy. Closes: #749734.

 -- Santiago Vila <sanvila@debian.org>  Wed, 27 May 2015 19:26:16 +0200

debmirror (1:2.16) unstable; urgency=low

  * Fix confusing output with --precleanup.
    Closes: #708355
  * Support new Contents file location used for wheezy, while still
    handling the old location.
    Closes: #637442 Thanks, Christoph Pleger

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 12:41:03 -0400
