## debmirror 2.16ubuntu1

=== debian/changelog ===
debmirror (1:2.16ubuntu1) trusty; urgency=low

  * debian/patches/skip-installer.patch: Don't skip -updates when mirroring
    debian-installer components, as we publish d-i to updates (LP: #1034679)
  * Merge from Debian unstable. Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - Debian bug 576577:
      + rsync-retries.patch: retry if rsync batch fails connection.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.
  * Rebase patches, and drop origin-canonical.patch, included upstream.

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 19 Nov 2013 19:31:48 -0700
