=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debmirror
 Section: net
 Priority: extra
-Maintainer: Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 7.0.50)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Build-Depends: debhelper (>= 7.0.50), quilt (>> 0.48-1)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/debmirror.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/debmirror.git
