## debmirror 2.16ubuntu1.1

=== debian/changelog ===
debmirror (1:2.16ubuntu1.1) trusty; urgency=medium

  * Download Translation-*.gz in addition to Translation-*.bz2. Launchpad
    replaces bz2 with xz from xenial. (LP: #1565585)

 -- William Grant <wgrant@ubuntu.com>  Mon, 04 Apr 2016 14:56:40 +1000
