## debmirror 2.16+deb8u1

=== debian/changelog ===
debmirror (1:2.16+deb8u1) jessie; urgency=medium

  * Tolerate unknown lines in *.diff/Index (closes: #808216, #815149).
  * Mirror DEP-11 metadata files (closes: #814416).
  * Prefer xz over gz, and cope with either being missing as long as we can
    get some version of the index file in question.
  * Use check_lists to check Translation files rather than a similar custom
    function; this allows use of stronger hashes.
  * Mirror and validate InRelease files (closes: #619188).

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Dec 2017 14:32:24 +0000
