## debmirror 2.25

=== debian/changelog ===
debmirror (1:2.25) unstable; urgency=medium

  * Add enough build-dependencies to be able to run the syntax check
    (closes: #819489).

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Mar 2016 14:16:50 +0100

debmirror (1:2.24) unstable; urgency=medium

  * Fix embarrassing syntax error introduced in 1:2.23 (LP: #1562827).
    Never upload in a rush ...
  * Add basic syntax check at build time to prevent this kind of foolish
    mistake in future.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Mar 2016 10:44:31 +0100

debmirror (1:2.23) unstable; urgency=medium

  * Fix incorrect handling of existing uncompressed index files under .temp
    (LP: #1562118).

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Mar 2016 19:01:20 +0000

debmirror (1:2.22) unstable; urgency=medium

  * Fix regression in 1:2.20 that broke mirroring of suites that have
    Release.gpg but not InRelease.

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Mar 2016 13:20:36 +0000

debmirror (1:2.21) unstable; urgency=medium

  * Generate trace file using LC_ALL=C (closes: #817721).
  * Prefer xz over gz, and cope with either being missing as long as we can
    get some version of the index file in question.
  * Use check_lists to check Translation files rather than a similar custom
    function; this allows use of stronger hashes.

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Mar 2016 12:26:18 +0000

debmirror (1:2.20) unstable; urgency=medium

  * Convert to source format 3.0 (native).
  * Fix a few spelling/grammar mistakes, some reported by Lintian.
  * Mirror and validate InRelease files (closes: #619188).
  * Mirror DEP-11 metadata files (closes: #814416).

 -- Colin Watson <cjwatson@debian.org>  Wed, 24 Feb 2016 07:19:30 +0000

debmirror (1:2.19) unstable; urgency=medium

  * New maintainer (closes: #813998).
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Tolerate unknown lines in *.diff/Index (closes: #808216).
  * Only use Net::INET6Glue for Perl < 5.22, since the relevant modules in
    core support IPv6 after that point (closes: #811020).

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Feb 2016 14:06:29 +0000

debmirror (1:2.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for xz-compressed index files. Closes: #737057

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 18 Nov 2015 16:48:13 +0100

debmirror (1:2.18) unstable; urgency=low

  * New maintainer, on a trial basis. We'll see how it goes. Thanks,
    Joey, for four years recently filling the gap; and earlier, for
    giving us the software in the first place. Joerg, Goswin, your work
    is appreciated (see? it continues to be used). Frans, we still
    miss you.
    Closes: #768532
  * Somewhat refactored the code that distinguishes between
    download methods.
  * Implemented the option --method=file, which -- besides being useful
    in its own right -- may also make testing and debugging easier.
  * In the unpacked source, implemented "make -C test", which builds
    a small, mock Debian archive against which one can test and debug
    the program.
    Closes: #787760
  * Applied Kees Cook's patch to add a retry cycle for rsync
    connection failures, implementing the cycle optionally via the
    new, experimental --retry-rsync-packages option.
    Closes: #576577
  * Per Joey's advice, did not apply patch 619363 regarding
    the --ignore-missing-release option.
    Closes: #619363
  * Appreciated patch 628779 to work around an out-of-sync parent
    mirror, but did not apply it.  Joey explains why in the bug log.
    Closes: #628779
  * Noted per Goswin's advice that the Debian archive ceased to ship
    uncompressed Packages files about 2006.  Whatever trouble debmirror
    might once have had with the 2006 transition is ancient history
    now, so if a bug remains thereto, it probably affects no one and
    won't be fixed.
    Closes: #375381
  * Did not yet fix bug #652138.  However, refactored the code that
    downloads Contents files, with the intent to make this bug
    easier later to fix.
  * In the debmirror script, as a matter of the new maintainer's
    preference, expanded all leading tabs as spaces.

 -- Thaddeus H. Black <thb@debian.org>  Sat, 13 Jun 2015 00:00:00 -0000

debmirror (1:2.17) unstable; urgency=medium

  * Debmirror needs a new maintainer, both in Debian and upstream.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Nov 2014 17:28:02 -0400
