=== debian/control ===
Source: debmirror
Section: net
Priority: extra
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50), perl (>= 5.10), libnet-perl, libdigest-md5-perl, libdigest-sha-perl, liblockfile-simple-perl, libwww-perl (>= 5.815), perl (>= 5.22) | libnet-inet6glue-perl
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/collab-maint/debmirror.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debmirror.git

Package: debmirror
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.10), libnet-perl, libdigest-md5-perl,
	libdigest-sha-perl, liblockfile-simple-perl, rsync,
	bzip2, libwww-perl (>= 5.815),
	perl (>= 5.22) | libnet-inet6glue-perl
Recommends: gpgv, patch, ed
Suggests: gnupg
Description: Debian partial mirror script, with ftp and package pool support
 This program downloads and maintains a partial local Debian mirror.
 It can mirror any combination of architectures, distributions and
 sections. Files are transferred by ftp, http, hftp or rsync, and package
 pools are fully supported. It also does locking and updates trace files.
