=== test/Makefile ===
#!/usr/bin/make -f
SHELL:=/bin/bash
.PHONY: FORCE clean
debian: FORCE; @script/build-mock-archive
clean:; rm -rf debian
