=== debian/changelog ===
debmirror (1:2.25ubuntu2) xenial; urgency=medium

  * Download Translation-*.gz/xz in addition to Translation-*.bz2. Launchpad
    replaces bz2 with xz from xenial. (LP: #1565585)

 -- William Grant <wgrant@ubuntu.com>  Tue, 05 Apr 2016 15:17:59 +1000

debmirror (1:2.25ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Mar 2016 14:19:09 +0100

debmirror (1:2.24ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Mar 2016 10:49:13 +0100

debmirror (1:2.23ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Mar 2016 12:19:36 +0100

debmirror (1:2.22ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Mar 2016 13:23:50 +0000
