=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debmirror
 Section: net
 Priority: extra
-Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), perl (>= 5.10), libnet-perl, libdigest-md5-perl, libdigest-sha-perl, liblockfile-simple-perl, libwww-perl (>= 5.815), perl (>= 5.22) | libnet-inet6glue-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper (>= 7.0.50), perl (>= 5.10), libnet-perl, libdigest-md5-perl, libdigest-sha-perl, liblockfile-simple-perl, libwww-perl (>= 5.815), perl (>= 5.22) | libnet-inet6glue-perl, quilt (>> 0.48-1)
 Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/debmirror.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debmirror.git
