## debmirror 2.26

=== debian/changelog ===
debmirror (1:2.26) unstable; urgency=medium

  [ William Grant ]
  * Download Translation-*.gz/xz in addition to Translation-*.bz2. Launchpad
    replaces bz2 with xz from xenial. (LP: #1565585)

  [ Colin Watson ]
  * Policy version 3.9.8; no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jan 2017 12:54:17 +0000
