## debmirror 2.27ubuntu1

=== debian/changelog ===
debmirror (1:2.27ubuntu1) artful; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/{control,rules}: Add quilt for patch management.
    - Debian bug 455082:
      + default-settings.patch: change rsync defaults.
      + silence-errors.patch: throw away find errors.
      + drop-redundant-rsync.patch: clean up logic in rsync batching.
      + check_file-return.patch: report why a file needs to sync.
    - Debian bug 576576:
      + skip-installer.patch: allow specific releases to be skipped.
    - ubuntu-settings.patch: Changed defaults to download Ubuntu, replaced
      most instances of Debian with Ubuntu in the documentation.

 -- William Grant <wgrant@ubuntu.com>  Sat, 22 Jul 2017 11:09:37 +1000

debmirror (1:2.27) unstable; urgency=medium

  * Fix typo in "Verifying checksums" message (closes: #856163).
  * During the cleanup phase, remove local copies of files that could not be
    downloaded; for example, this ensures that a local InRelease file is
    removed when it has been removed from the remote host (closes: #866238).

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jul 2017 20:49:50 +0100
