## debmirror 2.27ubuntu2.20.04.1

=== debian/changelog ===
debmirror (1:2.27ubuntu2.20.04.1) focal; urgency=medium

  * Cherry-pick upstream command-not-found changes (version 1:2.32).

  [ Jamie Strandboge ]
  * Support downloading command-not-found metadata (LP: #1821251).

 -- Valters Jansons <valter.jansons@gmail.com>  Wed, 02 Dec 2020 18:36:09 +0200
