## debmirror 2.30~bpo9+1

=== debian/changelog ===
debmirror (1:2.30~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Aug 2018 09:44:47 +0100

debmirror (1:2.30) unstable; urgency=medium

  * Make the error message when mkdir fails more helpful.
  * Restart partial HTTP downloads (closes: #629922).
  * Use /usr/share/dpkg/pkg-info.mk rather than equivalent hand-written
    code.
  * Upgrade to debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Aug 2018 10:07:54 +0100

debmirror (1:2.29) unstable; urgency=medium

  [ Stefan Kisdaroczi ]
  * Add version string and --version option.
  * Add additional trace info (closes: #863194).

  [ Colin Watson ]
  * Automatically update $version at binary package build time.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Feb 2018 22:54:20 +0000

debmirror (1:2.28) unstable; urgency=medium

  * Change priority to optional, since "Priority: extra" is now deprecated.
  * Move VCS to salsa.debian.org.
  * Fix use of uninitialised value $buf in name_release.
  * Depend on xz-utils (LP: #1614779); xz is needed for all suites that
    publish .xz but not uncompressed index files, or .gz but not .xz without
    --slow-cpu, so I think that's common enough to rise above the level of a
    Recommends.
  * Always use "exists $file_lists{foo}{size}" rather than just "exists
    $file_lists{foo}".  The latter can return false positives due to
    autovivification (closes: #868675).

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Jan 2018 13:32:49 +0000
