## debmirror 2.31~bpo9+1

=== debian/changelog ===
debmirror (1:2.31~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Feb 2019 09:55:40 +0000

debmirror (1:2.31) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Colin Watson ]
  * Fetch Packages-all and Contents-all if they exist (closes: #904927).
  * Fix mirroring of suites that have InRelease but not Release.gpg.
  * Improve GPG verification: accept a signature file as long as there's at
    least one good signature from a trusted key, and borrow code from APT to
    explicitly verify the structure of InRelease files (closes: #918304).

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jan 2019 11:41:12 +0000
