## debmirror 2.32

=== debian/changelog ===
debmirror (1:2.32) unstable; urgency=medium

  [ Jamie Strandboge ]
  * Support downloading command-not-found metadata (LP: #1821251).

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Mar 2019 10:40:44 +0000
