=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install
	sed -i 's/^\(our \$$version=\).*/\1"$(DEB_VERSION)";/' \
		debian/debmirror/usr/bin/debmirror
